:root {
    /*Define colors:*/
    --primarycol:       #326ABD;
    --grayishcol:       #405F8E;
    --darkcol:          #103B7B;
    --lightcol:         #6495DE;
    --lightercol:       #84A8DE;
}

/*Fonts:*/
body,menuitem,#pi_name,#pi_desc {
    font-family:        "Helvetica", Verdana, sans;
    /*font-family: Tahoma, Geneva, sans-serif;*/
    /*font-family: Century Gothic, sans-serif;*/
    /*font-family: ‘Times New Roman’, Times, serif;*/
    text-align:         justify;
    text-justify:       inter-word;
    line-height:        125%;
    text-size:          16px;
}

.icon {
    text-decoration:    none;
}

/*This gets stuff to go all the way to the edge:*/
* {
    margin:             0;
    padding:            0;
}

body {
    background-color:   white;
}

/*Top area with logos:*/
#topbar_outer,topbar {
    /*background-color:   var(--lightcol);*/
    background-color:   #6495DE;
    height:             88px;
}
#topbar {
    width:              800px;
    float:              middle;
    margin:             0 auto;
}
img.logo {
    vertical-align:     middle;
}
#group_logo {
    float:              left;
    margin-left:        9px;
    margin-top:         17px;
}
#tau_logo {
    float: right;
    margin-right:       57px;
    margin-top:         19px;
}

/*Navigation menu:*/
#menubar_outer,menubar {
    /*background-color:   var(--darkcol);*/
    background-color:   #103B7B;
    height:             46px;
}
#menubar {
    width:              800px;
    float:              middle;
    margin:             auto;
}
menuitem {
    vertical-align:     middle;
    float:              left;
    color:              white;
    padding-left:       55px;
    padding-top:        13px;
    font-size:          18px; 
    width:              90px;
    text-align:         center;
}

/*Formatting and containers for main page:*/
page_outer,header,page {
    background-color:   white;
}

/*Header:*/
#header {
    position:           relative;    
    height:             163px;
    width:              800px;
    float:              middle;
    margin:             auto;
    background-color:   white;
}
#headertext {
    position:relative;    
    height:             163px;
    width:              700px;
    margin-left:        50px;
    margin-right:       50px;
    float:              middle;
    color:              black;
    font-size:          24px;
    top:                40px;
    text-align:         center;
    line-height:        125%;
}
#tlcor_u {
    position:           absolute;
    float:              left;
}
#trcor {
    position:           absolute;
    float:              right;
    left:               666px;
}

/*Main page:*/
.inset {
    /*background-color:   var(--lightercol);*/
    background-color:   #84A8DE;
    border-radius:      12px;
}
#page {
    position:           relative;
    height:             900px;
    width:              800px;
    float:              middle;
    margin:             auto;
    background-color:   white;
    font-size:          16px;
}
#page_scalable {
    position:           relative;
    width:              800px;
    float:              middle;
    margin:             auto;
    background-color:   white;
    font-size:          16px;
}
#tlcor_l {
    position:           absolute;
    float:              left;
    left:               0px;
}
.full_page_text {
    position:           relative;
    width:              750px;
    float:              middle;
    margin:             auto;
}

.full_page_p {
    position:           relative;
    width:              650px;
    float:              middle;
    margin:             auto;
    margin-bottom:      25px;
}

.section_title {
    clear:              both;
    padding-bottom:     15px;
}

.big_item {
    clear:              both;
}

.big_item_text {
    padding-bottom:     25px;
}

.big_figure {
    width:              375px;
    float:              right;
    padding-left:       25px;
}

.big_image {
    width:              375px;
}
.big_image_caption {
    font-weight:        bold;
}

#abstract {
    position:relative;    
    height:             200px;
    width:              400px;
    float:              left;
    margin-left:        25px;
    z-index:            1;
}

#about_pi {
    height:             200px;
    width:              314px;
    float:              right;
}
#pi_picture {
    float:              right;
    /*margin-top:       -40px;*/
    margin-right:       8px;
    margin-top:         10px;
    border-radius:      12px;
}
#pi_name {
    float:              left;
    width:              120px;
    margin-left:        5px;
    margin-right:       5px;
    padding-top:        10px;
    padding-bottom:     5px;
    text-align:         center;
    /*line-height:      120%;*/
}
.pi_desc {
    float:              left;
    width:              125px;
    font-size:          14px;
    text-align:         center;
    padding-left:       5px;
    padding-top:        0px;
    line-height:        110%;
}
.pi_desc_small {
    float:              left;
    font-size:          14px;
    text-align:         center;
    padding-left:       5px;
    padding-top:        0px;
    line-height:        110%;
}

#news {
    height:             700px;
    width:              314px;
    float:              right;
}
#newsitems,#newstitle {
    margin-left:        25px;
    margin-top:         15px;
    margin-right:       25px;
}

#highlights {
    position:           relative;
    height:             700px;
    width:              486px;
    float:              left;
    display:            flex;
    flex-direction:     column;
    align-items:        stretch;
    justify-content:    space-around;
}

#highlights_image {
    position:           absolute;
    float:              left;
    left:               150px;
    top:                -40px;
    z-index:            2;
}
.highlight_item {
    position:           relative;
    margin-left:        25px;
    margin-right:       25px;
    height:             200px;
}

.highlight_image {
    float:              left;
    border-radius:      12px;
}

.highlight_text {
    float:              right;
    width:              220px;
}


/*Footer:*/
footer {
    position:           relative;
    height:             84px;
    /*background-color: var(--grayishcol);*/
    background-color:   #405F8E;
    margin-top:         5px;
    color:              white;
    font-size:          13px;
    clear:              both;
}

#extra_navbar {
    position:           relative;
    text-align:         center;
    width:              600px;
    float:              center;
    margin:             auto;
    padding-top:        15px;
    padding-bottom:     15px;
}

.footermenu {
    color:              white;
    font-size:          13px;
    color:              white;
    width:              auto;
    float:              center;
    padding-bottom:     5px;
}

#address {
    text-align:         center;
    clear:              both;
    opacity:            0.7;
}
